
.UIArticleListContent .ModuleTitle {
    margin: 0 0 20px 0;
}
.UIArticleListContent {
    background: #fff none repeat scroll 0 0;
    margin: 5px 0;
}
.UIArticleListContent .Wrap {
}
.UIArticleListContent .Wrap ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.UIArticleListContent .ModuleTitle .div {
}
.UIArticleListContent .ModuleTitle .titletext {
    background: url(images/plus.png) no-repeat right;
    font-family: 'Roboto Condensed', sans-serif;
    text-decoration: none;
    display: inline-block;
    padding: 0;
    font-size: 25px;
    color: #0074bc;
    font-weight: bold;
    padding-right: 25px;
    text-transform: uppercase;
  padding-right:20px;

}
.UIArticleListContent ul.first-box li.item {
    display: inline-block;
    text-align: left;
}
.UIArticleListContent .Wrap .first-box {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.UIArticleListContent .Wrap .first-box .item .textlink {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    font-size: 17px;
    color: #005ca1;
    line-height:1.5;
    margin-bottom: 15px;
    text-align: left;
    height: 35px;
    font-weight: bold;
    float:left;
    min-width:300px;
    margin-bottom: 10px;
    padding-top: 10px;
}
.UIArticleListContent .Wrap .first-box .item .summarylink {
     text-decoration: none;
    display: inline-block;
  float: left;
  color: #000;
  font-size: 14px;
  margin-top: 5px;
  width: 95%;  
  padding-left: 3px;
  padding-right: 3px;
}
.UIArticleListContent .Wrap .first-box .item .textlink:hover {
    color: #ef59a1;
    font-weight: bold;
}
.UIArticleListContent .Wrap .first-box .item .imagelink {
    float: left;
    width: 100%;
}
.UIArticleListContent .Wrap .first-box .item .imagelink .box {
    /* width: 95%; */
}
.UIArticleListContent .Wrap .first-box .item .image {
    height: 300px;
    margin: 0;
    padding: 0;
    width: 100%;
        object-fit: cover;
}
.UIArticleListContent .Wrap .first-box .item p {
}
.UIArticleListContent .Wrap .second-box {
        padding: 0;
    margin: 20px 0 0 0;
    display: inline-block;
    text-align: left;
    width: 100%;
    height: auto;
}
.UIArticleListContent .second-box .item {
    height: auto;
    margin: 0 20px 0px 0px;
    padding: 0;
    position: relative;
    width: 90%;
    float: left;
  	background: rgba(0, 0, 0, 0) url(images/arr_b.png) no-repeat scroll left center;
    clear: both;
    padding: 2px 0 5px 12px;  
}
.UIArticleListContent .Wrap .second-box .item .textlink {
    text-decoration: none;
    display: inline-block;
    padding: 0;
    font-size: 14px;
    color: #005ca1;
    line-height:1.5;
    margin-bottom: 0px;
    text-align: left;
    height:auto;
    font-weight: bold;
}
.UIArticleListContent .Wrap .second-box .item .textlink:hover {
    color: #ef59a1;
  font-weight: bold;
}
.UIArticleListContent .Wrap .second-box .item .imagelink {
    //display: inline-block;
    //float: left;
}
.UIArticleListContent .Wrap .second-box .item .image {
    //border: 2px solid #cccccc;
    //height: 120px;
   // margin-right: 20px;
    //width: 155px;
    //border-radius: 10px;
  display:none;
}
.UIArticleListContent .Wrap .second-box .item p {
    height: auto;
    overflow: hidden;
    padding-top: 20px;
    display: none;
}
.UIArticleListContent .Wrap .third-box {
    color: #0074bc;
    list-style: none;
    padding: 25px 0px 10px 0px;
    display: inline-block;
}
.UIArticleListContent .Wrap .third-box li {
    padding: 15px 0;
    float: left;
    width: 100%;
    margin-right: 39px;
    vertical-align: top;
    text-align: left;
    border-top: 1px solid #ddd;
}
.UIArticleListContent .Wrap .third-box .item .link {
    text-decoration: none;
    font-size: 15px;
    line-height:1.5;
    color: #0074bc;
    font-weight: bold;
}
.UIArticleListContent .Wrap .third-box .item .link:hover {
    color: #ef59a1;
}
